﻿#language: ru

@CheckingCustomerOrders

Функционал: 001. CheckingCustomerOrders. НСИ.

Сценарий: 001.1. CheckingCustomerOrders. Включение использования проверок документов
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "02.001. Проверки заказов клиентов"
	Дано я удаляю все элементы таблицы "РегистрСведений.к2НастройкиПроверокДокументов"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я устанавливаю флаг 'Использовать проверки документов'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 001.2. CheckingCustomerOrders. Установка настроек проверок заказов клиентов

	И Я устанавливаю настройки проверок для документа "Документ.ЗаказКлиента"
	
Сценарий: 001.3. CheckingCustomerOrders. Загрузка НСИ

	Дано Я загружаю общую НСИ

Сценарий: 001.4. CheckingCustomerOrders. Завершение

	И Я закрыл все окна клиентского приложения